Returns list of all clients that are connected with the API-User.
curl -X GET "https://api.example.com/restapi/v1/users/clients" \
-H "Content-Type: application/json"
import requests
import json
url = "https://api.example.com/restapi/v1/users/clients"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://api.example.com/restapi/v1/users/clients", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://api.example.com/restapi/v1/users/clients", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://api.example.com/restapi/v1/users/clients')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
[
{
"id": 123,
"name": "John Doe"
}
]
{
"error": "Error",
"message": "Method not allowed",
"code": 405
}
GET
/users/clients
GET
Base URLstring
Target server for requests. Edit to use your own host.
Request Preview
Response
Response will appear here after sending the request
Responses
idinteger
namestring
Was this page helpful?